
<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="friendlist">
      <ion-icon name="person-circle"></ion-icon>
      <ion-label>Friend List</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="maps">
      <ion-icon name="map"></ion-icon>
      <ion-label>Map</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="profile">
      <ion-icon name="person-circle"></ion-icon>
      <ion-label>Profile</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
